#nb_pt {
    position: absolute;
    left: 45%;
}
.buy_now h1 {
    text-align: center;
    margin-top: 3rem;
}
.buy_now h1:first-child {
    margin-top: 0 !important;
}
.nb_buy_tbl {
    border-top: 2px solid rgba(40, 200, 104, 0.25);
    display: inline-flex;
}
.nb_buy_tbl td {
    vertical-align: top;
}
.nb_buy_tbl td:first-child {
    padding-right: 1rem;
}
.nb_buy_tbl td:last-child {}
.nb_buy_tbl td:nth-child(3) {
    text-align: center;
}
.nb_bt_sup {
    font-size: 60%;
}
#nb_buy_info {
    text-align: center;
}
#nb_buy_info ul {
    text-align: left;
    margin-right: 25%;
    margin-left: 25%;
    border-top: 2px solid rgba(40, 200, 104, 0.25);
}
#nb_buy_info ul li {
    margin-bottom: 1rem;
}
.nb_buy_tears {
    border-top: 2px solid rgba(40, 200, 104, 0.25);
}
.nb_buy_tears p {
    padding-bottom: 1.5rem;
    max-width: 60rem;
    margin: 0 auto;
}
.nb_contrib td {
    padding-bottom: 1rem;
}
#nb_buy_info h2 {
    font-weight: bold;
}